var select_month_calendar = new CalendarPopup();
select_month_calendar.setDisplayType("month");
select_month_calendar.setReturnMonthFunction("setMonthCalendarValues");
select_month_calendar.showYearNavigation();

select_month_calendar.setMonthAbbreviations("Янв","Фев","Март","Апр","Май","Июнь","Июль","Авг","Сен","Окт","Ноя","Дек");

function setMonthCalendarValues(y,m)
{
	var month = m < 10 ?  "0" + m: m;

	document.calendar.year.value=y;
	document.calendar.month.value=month;
	document.calendar.day.value="";
}

